Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1510670

Summary: Radeon failed VCE resume (-110).
Product: [Fedora] Fedora Reporter: xzj8b3 <xzj8b3>
Component: xorg-x11-drv-radeonhdAssignee: Orphan Owner <extras-orphan>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: 26CC: ajax, extras-orphan, rhbugs
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-05-29 12:08:38 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
I attach dmesg full
none
I attach all detected messages in the log none

Description xzj8b3 2017-11-08 00:07:16 UTC
66.799320] radeon 0000:04:00.0: WB enabled
[   66.799322] radeon 0000:04:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff8f69ddd2dc00
[   66.799324] radeon 0000:04:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff8f69ddd2dc04
[   66.799325] radeon 0000:04:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff8f69ddd2dc08
[   66.799326] radeon 0000:04:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff8f69ddd2dc0c
[   66.799327] radeon 0000:04:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff8f69ddd2dc10
[   66.800122] radeon 0000:04:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0xffff9ab981635a18


[   66.901533] radeon 0000:04:00.0: failed VCE resume (-110).



Can not be solved??

Comment 1 xzj8b3 2017-11-08 10:44:37 UTC
Device: laptop System: ASUSTeK product: X555LP v: 1.0 serial: ECN0CV403339513
           Mobo: ASUSTeK model: X555LP v: 1.0 serial: BSN12345678901234567
           UEFI: American Megatrends v: X555LP.203 date: 11/06/2014

           Card-1: Intel Haswell-ULT Integrated Graphics Controller
           Card-2: Advanced Micro Devices [AMD/ATI] Mars LE [Radeon HD 8530M / R5 M240]
           Display Server: x11 (X.org 1.19.5 ) drivers: i915,radeon
           Resolution: 1366x768@60.00hz
           OpenGL: renderer: Mesa DRI Intel Haswell Mobile version: 4.5 Mesa 17.2.3

Comment 2 xzj8b3 2018-05-01 19:17:40 UTC
ls /usr/share/X11/xorg.conf.d/
10-evdev.conf   10-radeon.conf    70-wacom.conf
10-quirks.conf  40-libinput.conf  71-libinput-overrides-wacom.conf
cat .local/share/xorg/Xorg.0.log | grep "(EE)"
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    42.590] (EE) open /dev/fb0: Permission denied
sudo lspci -vnk | grep -iA20 vga
00:02.0 0300: 8086:0a16 (rev 0b) (prog-if 00 [VGA controller])
	Subsystem: 1043:192d
	Flags: bus master, fast devsel, latency 0, IRQ 47
	Memory at f7800000 (64-bit, non-prefetchable) [size=4M]
	Memory at d0000000 (64-bit, prefetchable) [size=256M]
	I/O ports at f000 [size=64]
	[virtual] Expansion ROM at 000c0000 [disabled] [size=128K]
	Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
	Capabilities: [d0] Power Management version 2
	Capabilities: [a4] PCI Advanced Features
	Kernel driver in use: i915
	Kernel modules: i915

00:03.0 0403: 8086:0a0c (rev 0b)
	Subsystem: 1043:192d
	Flags: bus master, fast devsel, latency 0, IRQ 51
	Memory at f7f1c000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: [50] Power Management version 2
	Capabilities: [60] MSI: Enable+ Count=1/1 Maskable- 64bit-
	Capabilities: [70] Express Root Complex Integrated Endpoint, MSI 00
	Kernel driver in use: snd_hda_intel


                           ""dmesg""


[drm] GPU not posted. posting now...
[    2.169098] radeon 0000:04:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
[    2.169100] radeon 0000:04:00.0: GTT: 2048M 0x0000000080000000 - 0x00000000FFFFFFFF
[    2.169103] [drm] Detected VRAM RAM=2048M, BAR=256M
[    2.169103] [drm] RAM width 64bits DDR
[    2.169219] [TTM] Zone  kernel: Available graphics memory: 3798700 kiB
[    2.169220] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.169220] [TTM] Initializing pool allocator
[    2.169223] [TTM] Initializing DMA pool allocator
[    2.169238] [drm] radeon: 2048M of VRAM memory ready
[    2.169239] [drm] radeon: 2048M of GTT memory ready.
[    2.169246] [drm] Loading oland Microcode
[    2.169327] [drm] Internal thermal controller with fan control
[    2.169400] [drm] probing gen 2 caps for device 8086:9c18 = 5323c42/0
[    2.176876] [drm] radeon: dpm initialized
[    2.178630] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
[    2.178635] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    2.179559] [drm] probing gen 2 caps for device 8086:9c18 = 5323c42/0
[    2.179563] [drm] PCIE gen 2 link speeds already enabled
[    2.186944] [drm] PCIE GART of 2048M enabled (table at 0x00000000001D6000).
[    2.187074] radeon 0000:04:00.0: WB enabled
[    2.187077] radeon 0000:04:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0x        (ptrval)
[    2.187079] radeon 0000:04:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0x        (ptrval)
[    2.187080] radeon 0000:04:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0x        (ptrval)
[    2.187091] radeon 0000:04:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0x        (ptrval)
[    2.187092] radeon 0000:04:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0x        (ptrval)
[    2.187885] radeon 0000:04:00.0: fence driver on ring 5 use gpu addr 0x0000000000075a18 and cpu addr 0x        (ptrval)
[    2.262039] usb 2-8: new high-speed USB device number 4 using xhci_hcd
[    2.289174] radeon 0000:04:00.0: failed VCE resume (-110).

Comment 3 xzj8b3 2018-05-01 19:21:58 UTC
dmesg | egrep -i 'vce |110'
[    0.000000] BIOS-e820: [mem 0x000000009d8b2000-0x000000009e110fff] usable
[    0.000000] BIOS-e820: [mem 0x000000009e111000-0x000000009e389fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009d8b2000-0x000000009e110fff] usable
[    0.000000] reserve setup_data: [mem 0x000000009e111000-0x000000009e389fff] reserved
[    0.000000]   node   0: [mem 0x000000009d8b2000-0x000000009e110fff]
[    0.000000]   DMA32 zone: 11047 pages used for memmap
[    0.000000] PM: Registered nosave memory: [mem 0x9e111000-0x9e389fff]
[    0.073282] e820: reserve RAM buffer [mem 0x9e111000-0x9fffffff]
[    2.178630] [drm] Found VCE firmware/feedback version 50.0.1 / 17!
[    2.289174] radeon 0000:04:00.0: failed VCE resume (-110).
[    8.110841] uvcvideo 2-5:1.0: Entity type for entity Extension 2 was not initialized!
[    8.110844] uvcvideo 2-5:1.0: Entity type for entity Extension 5 was not initialized!
[    8.110845] uvcvideo 2-5:1.0: Entity type for entity Processing 3 was not initialized!
[    8.110847] uvcvideo 2-5:1.0: Entity type for entity Camera 1 was not initialized!
[    8.110940] input: USB2.0 VGA UVC WebCam: USB2.0 V as /devices/pci0000:00/0000:00:14.0/usb2/2-5/2-5:1.0/input/input24
[    8.111070] usbcore: registered new interface driver uvcvideo
[    8.111071] USB Video Class driver (1.1.1)
[   13.907041] usb 2-6: device descriptor read/64, error -110
[   42.112071] radeon 0000:04:00.0: failed VCE resume (-110).
[ 1104.896621] xhci_hcd 0000:00:14.0: Root hub is not suspended
[ 1108.288668] xhci_hcd 0000:00:14.0: Root hub is not suspended

Comment 4 xzj8b3 2018-05-02 10:24:04 UTC
Created attachment 1429857 [details]
I attach dmesg full

I attach dmesg full in hope it can help you well I accept any suggestion from terminal to detect causes more easily!!!!

Comment 5 xzj8b3 2018-05-02 12:29:30 UTC
Created attachment 1430018 [details]
I attach all detected messages in the log

I attach all messages found in the log since upgrading to Fedora 28!!!!

Comment 6 Fedora End Of Life 2018-05-03 08:59:38 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 7 Fedora End Of Life 2018-05-29 12:08:38 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.